<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true">
    <org.osmdroid.views.MapView
        android:id="@+id/map"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <LinearLayout
        android:id="@+id/places_info_panel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:padding="30dp"
        android:orientation="vertical"
        android:background="@color/colorAccent"
        android:visibility="gone">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/places_info_icon"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_marginRight="10dp"
                android:layout_gravity="center_vertical"
                app:tint="@color/white_translucent"/>

            <TextView
                android:id="@+id/places_info_time"
                android:layout_width="wrap_content"
                android:layout_height="30dp"
                android:layout_gravity="center_vertical"
                android:paddingTop="5dp"
                android:paddingBottom="5dp"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                style="@style/HighReadableText"
                android:textSize="15dp"
                android:textStyle="bold"
                android:textColor="@color/colorAccent"
                android:background="@drawable/places_time_badge_background"
                android:text="10:00 - 11:00"
                android:drawableLeft="@drawable/ic_time"
                android:drawablePadding="10dp"
                app:drawableTint="@color/colorAccent" />
        </LinearLayout>
        <TextView
            android:id="@+id/places_info_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/white_translucent"
            android:text="@string/app_name"/>
        <TextView
            android:id="@+id/places_info_descr"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/white_translucent"/>
    </LinearLayout>

    <TextView
        android:id="@+id/places_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="50dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:paddingTop="50dp"
        android:paddingBottom="50dp"
        android:drawablePadding="10dp"
        android:drawableTop="@drawable/ic_places_hint"
        android:text="@string/places_hint"
        android:textSize="20dp"
        android:textColor="@color/colorBackground"
        android:drawableTint="@color/colorBackground"
        android:background="@drawable/button_background"
        android:visibility="gone"/>
</FrameLayout>